/* begin new styles */
.special {
	display: none;
}
TABLE.topline {
	width: 100%;
	height: 3px;
	background-color:#CF903B;
	margin-top: 0px;
}

.content {
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

TD.noimage {
	width: 540;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

TD.text_left {
	width: 270;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 10px;
}

TD.img_right {
	width: 270;
	vertical-align: top;
	horizontal-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 20px;
}

TD.img_left {
	width: 270;
	vertical-align: top;
	horizontal-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 0px;
}

TD.text_right {
	width: 270;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

/* end new styles */

BODY {
	background-color: #F0F0F0;
	color : #333333;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}


.red {
	color : #A23F27;
}

.error {
	color : #A23F27;
	font-weight: bold;
}

/* Main Content Styles */
A:LINK {
	color : #CF903B;
	text-decoration : underline;
}

A:VISITED {
	color: #D9BA92;
	text-decoration: underline;
}

A:HOVER {
	background-color : #CCCCCC;
	color : #333333;
	text-decoration : none;
}

A:ACTIVE {
	color: #ffffff;
	text-decoration: none;
	background-color: #CCCCCC;
}

A.subcat:LINK {
	color : #CF903B;
	text-decoration : underline;
	font-weight:bold;
}

A.subcat:VISITED {
	color: #D9BA92;
	text-decoration: underline;
	font-weight:bold;
}

A.subcat:HOVER {
	background-color : #CCCCCC;
	color : #333333;
	text-decoration : none;
	font-weight:bold;
}

A.subcat:ACTIVE {
	color: #ffffff;
	text-decoration: none;
	background-color: #CCCCCC;
	font-weight:bold;
}

h2 a { color: #A23F27 !important; text-decoration : none !important;  }
h2 a:hover { background-color : #fff !important; text-decoration : underline !important; }
/* Single, Gray,I'm currently using an img insted */
 hr.single {
	border: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
}

/* An attempt to make the double hr in CSS, but it left too much room, so I'm currently using an img */	
hr.double {
	border: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
    color: #ccc;
    background-color: #ccc;
	height: 1px;
	  }

p {
	font-size: 11px;
	}

p.topcopy {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	}
	
p.indent20px {
	margin-left: 20px;
	margin-right: 20px;
	}
	
p.indent40px {
	margin-left: 40px;
	margin-right: 40px;
	}

/* Using H1 for "on" state subcategories in archives to help improve quality of Adsense Ads 7/27/2005 */
H1 {
	margin: 0;
	font-size : 11px;
	display: inline;
	color : #333333;
}
	
/* Red Headers */	
H2 {
	color : #A23F27;
	font-family : Arial, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	margin-bottom: 0;
}

/* Same as <H1> but can be used within a <p></p> */
.header {
	color : #A23F27;
	font-family : Arial, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight: bold;
	}

/* Used for patent# */
H3 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-top : 0;
	margin-bottom : 0;
}

TD {
	font-size: 11px;
	}

TD.topcopy_left {
	width: 470;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 11px;
	padding-left: 20px;
}

TD.topcopy_right {
	width: 130;
	vertical-align: bottom;
	padding-top: 15px;
	padding-bottom: 11px;
	padding-right: 20px;
}
	
/* TD's for content Div, displaying of patents */
TD.noimage {
	width: 540;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

TD.odd_text {
	width: 270;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 10px;
}

TD.odd_img {
	width: 270;
	vertical-align: top;
	horizontal-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 20px;
}

TD.even_img {
	width: 270;
	vertical-align: top;
	horizontal-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 0px;
}

TD.even_text {
	width: 270;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

TD.archive {
	width: 270;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 10px;
}

/* Sidebar Styles */

A:LINK.sidebar {
	color : #000000;
	text-decoration : underline;
}

A:VISITED.sidebar {
	color: #666666;
	text-decoration: underline;
}

A:HOVER.sidebar {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}

A:ACTIVE.sidebar {
	color: #CF903B;
	text-decoration: none;
	background-color: #FFFFFF;
}

p.sidebar {
	font-size: 11px;
	}

hr.sidebar {
	border: none;
    background-color: #f0f0f0;
	color: #f0f0f0;
	width: 170px;
    height: 10px;
	  }
	  	
TD.sidebar {
	padding-left: 10px;
	padding-right: 10px;
	}

	  
/* Divs */
/* 3px Orange line at the top of every page */
#topline {
	position : absolute;
	left: 0px;
	top: 0px;
	height: 3px;
	width: 100%;
	border-top:3px solid #CF903B;
}	

/* Top Banner containing logo and navigation*/
#banner {
	position: absolute;
	left:20px;
	top:3px;
	}

/* Main area.  Container for Content and Footer Divs*/
#main {
	position: absolute;
	left:20px;
	top:180px;
	width:600px;
}	

/* Content area */ 
#content {
	position: relative;
	background:#ffffff;
	border:1px solid #CCCCCC;
	}

.ad_footer {
	width: 600;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	}

.ad_home_footer {
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	}

.ad_header {
	width: 600;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
/* Footer Bar */
#footer
{ 
	position: relative;
	top: 10px;
}

/* Sidebar where ads are displayed */
#sidebar {
	position: absolute;
	left:630px;
	top:180px;
	width:190px;
	background:#f0f0f0;
	}